@Misc{perrin:automata-formallangs,
  title =        "Automata and Formal Languages",
  author =       "Dominique Perrin",
  year =         "2003",
  month =        may # "~02",
  abstract =     "This article provides an introduction to the theory of
                 automata and formal languages. The elements are
                 presented in a historical perspective and the links
                 with other areas are underlined. In particular,
                 applications of the field to linguistics, software
                 design, text processing, computational algebra or
                 computational biology are given.",
  annote =       "The Pennsylvania State University CiteSeer Archives",
  language =     "en",
  oai =          "oai:CiteSeerPSU:593784",
  rights =       "unrestricted",
  subject =      "Dominique Perrin Automata and Formal Languages",
  URL =          "http://citeseer.ist.psu.edu/593784.html;
                 http://www-igm.univ-mlv.fr/~perrin/Recherche/Enciclopedia/article.pdf",
}

@InProceedings{DroZha01,
  author =       "Droste and Zhang",
  title =        "Rational Transformations of Formal Power Series",
  booktitle =    "ICALP: Annual International Colloquium on Automata,
                 Languages and Programming",
  year =         "2001",
}

@Article{DroZha03,
  author =       "Droste and Zhang",
  title =        "On Transformations of Formal Power Series",
  journal =      "INFCTRL: Information and Computation (formerly
                 Information and Control)",
  volume =       "184",
  year =         "2003",
  note = 	 {\toRead},
}

@Article{Droste:1994:KTR,
  author =       "M. Droste",
  title =        "A {Kleene} Theorem for Recognizable Languages over
                 Concurrency Monoids",
  journal =      "Lecture Notes in Computer Science",
  volume =       "820",
  pages =        "388--??",
  year =         "1994",
  CODEN =        "LNCSD9",
  ISSN =         "0302-9743",
  bibdate =      "Sun Oct 25 10:56:15 1998",
  acknowledgement = ack-nhfb,
  note = 	 {\toRead},
}

@InProceedings{DroKus03,
  author =       "Droste and Kuske",
  title =        "Skew and Infinitary Formal Power Series",
  booktitle =    "ICALP: Annual International Colloquium on Automata,
                 Languages and Programming",
  year =         "2003",
  note = 	 {\toRead},
}

@Article{DroKus99,
  author =       "Droste and Kuske",
  title =        "On Recognizable Languages in Divisibility Monoids",
  journal =      "FCT: Fundamentals (or Foundations) of Computation
                 Theory",
  volume =       "12",
  year =         "1999",
  note = 	 {\toRead},
}

@Article{DroGas99,
  author =       "Droste and Gastin",
  title =        "The {Kleene}-{Schutzenberger} Theorem for Formal Power
                 Series in Partially Commuting Variables",
  journal =      "INFCTRL: Information and Computation (formerly
                 Information and Control)",
  volume =       "153",
  year =         "1999",
  note = 	 {\toRead},
}

@Book{BerstelR-rational,
  author =       "Jean Berstel and Christophe Reutenauer",
  address =      "Berlin-Heidelberg-New York",
  number =       "12",
  publisher =    "Springer",
  series =       "EATCS Monographs on Theoretical Computer Science",
  title =        "Rational series and their languages",
  year =         "1988",
  annote =       "Rational formal power series in several
                 non-commutative variables are considered in an
                 algebraic framework. The relationship to formal
                 language and code theory, as well as arithmetic
                 properties for rational series in one variable and
                 series over semiring extensions are studied.",
  note = 	 {\toRead},
}
